﻿@charset "utf-8";
/* CSS Document */

.column{overflow: hidden; }

/* columnA */
#columnA .areaL{width: 320px; float: left; *display: inline; margin-right: 15px;}
#columnA .areaC{width: 430px; float: left;}
#columnA .areaR{width: 420px; float: right; }

/* 焦点图 */
#focusNews{width: 320px; height: 390px; margin-bottom: 15px; float: none; }
#focusNews .hd{display: none; }
#focusNews .bd{background: #fff;}
#focusNews .bd li{width: 320px; height: 390px; background: #fff}
#focusNews .bd .pic,
#focusNews .bd .pic img{width: 320px; height: 240px;}
#focusNews .bd .con{position: static; left: auto; bottom: auto; height: auto; padding: 13px 18px 0 20px; width: auto;}
#focusNews .bd .con  .titleBg{display: none; }
#focusNews .bd .con  .title{height: 36px; line-height: 36px; font-size: 18px; color: #006bb6; position: static; left: auto; top: auto; width: auto; overflow: hidden; margin-bottom: 5px; }
#focusNews .bd .con  .tit{font-size: 18px; color: #006bb6}
#focusNews .bd .con  .intro{line-height: 24px; color: #666; font-size: 12px; height: 72px; overflow: hidden; }
#focusNews .prev,
#focusNews .next{display: block;width: 20px;height: 20px;position: absolute;top: 202px;left: 20px;z-index: 20;background: url(../../base/img/sjx.png) no-repeat 0 0; cursor: pointer; }
#focusNews .next{background-position: -30px 0; left: 50px;}

/* indBox */
.indBox{background: #3da9ee; padding-top: 15px}
.indBox>.hd{height:30px; line-height:30px; padding:0 10px 0 20px; overflow:hidden;}
.indBox>.hd h3{float: left;font-size: 20px;font-weight: bold;}
.indBox>.hd h3 a{color: #fff}
.indBox>.hd .more{float: right; *display: inline; width:24px;height: 24px;margin:3px 10px 0 0;text-indent: -9999px;background: url(../../base/img/jh.png) no-repeat 0 0; overflow: hidden; }
.indBox>.bd{padding: 9px 18px 0 18px;}

/* 新闻资讯 */
#indXwzx{height: 200px;;background: #3da9ee url(../../base/img/xyzx_bg.png) no-repeat 200px 96px;}
#indXwzx>.bd .infoList li{background-position: -177px -504px;}
#indXwzx>.bd .infoList li a{color: #fff;}
#indXwzx>.bd .infoList li .date{color: #C8EAFF;}
#indXwzx>.bd .infoList li a:hover{color: #ff0}

/* indLinks */
.indLinks{width: 444px; height: 390px; overflow: hidden; margin-bottom: 15px; }
.indLinks li{float: left;_display:inline;width: 208px;height: 188px; margin: 0px 14px 14px 0px;text-align: center;}
.indLinks li.li1{background: #3da9ee;}
.indLinks li.li2{background: #88c800;}
.indLinks li.li3{background: #f87c0c;}
.indLinks li.li4{background: #ffc208;}
.indLinks li a{display: block; font-size: 20px;font-weight: bold;color: #fff; height: 188px; padding-top: 33px}
.indLinks li .icon{display:block;width: 86px;height: 75px;margin: 0px auto 22px;background: url(../../base/img/icon.png) no-repeat 0 8px;
-moz-transition: all .6s ease-in-out;
-webkit-transition: all .6s ease-in-out;
-o-transition: all .6s ease-in-out;
-ms-transition: all .6s ease-in-out;
transition: all .6s ease-in-out;
}
.indLinks li.li2 .icon{background-position:5px -103px; }
.indLinks li.li3 .icon{background-position:5px -229px; }
.indLinks li.li4 .icon{background-position:8px -349px; }
.indLinks li a:hover .icon{
-moz-transform:scaleX(-1);
-webkit-transform:scaleX(-1);
-o-transform:scaleX(-1);
-ms-transform:scaleX(-1);
transform:scaleX(-1);
}

/* 学生风采 */
#indXsfc{background: #88c800;position: relative; height: 200px; overflow: hidden; }
#indXsfc>.bd{width: 325px; margin: 0 auto; padding: 15px 0; overflow: hidden; }
#indXsfc .picListFl li{width: 144px; margin: 0 37px 0 0; color: #fff;}
#indXsfc .picListFl li .pic,
#indXsfc .picListFl li .pic img{width: 144px; height: 108px;}
#indXsfc .picListFl li .con{height: 36px; line-height: 36px; overflow: hidden; color: #fff; }
#indXsfc .picListFl li .con a{color: #fff}
#indXsfc .prev,
#indXsfc .next{display: block;width: 13px;height: 22px;position: absolute;top:107px;left:396px;background: url(../../base/img/icon.png) no-repeat -115px -462px;}
#indXsfc .next{left: 20px;background-position: -150px -462px;}
#indXsfc .picListFl li .title{display:none;}
/* 教育教学 */
#indJyjx{height: 174px;padding-top:0px;background: #0083df url(../../base/img/sp_bg.png) no-repeat 316px 93px;/*padding-left:255px;*/position: relative;z-index: 9;margin-bottom: 15px;}
#indJyjx>.hd{ padding:15px 20px; }
#indJyjx>.bd{padding:0 20px; color:#fff; line-height:30px;}
#indJyjx .topicList{padding-left:240px;}
#indJyjx .topicList .t{width:230px; height:174px; position:absolute; left:0px; top:0px; padding:0px; margin:0px; z-index:1}
#indJyjx .topicList .t .pic{width:230px; height:174px}
#indJyjx .topicList .t .pic img{width:230px; height:174px}
#indJyjx .topicList .t .con{height:40px; position:absolute; left:0px; bottom:0px; width:230px; margin:0px; z-index:2;}
#indJyjx .topicList .t .con .titleBg{width:230px; height:40px; background:#000; display:block; position:absolute; left:0px; top:0px; z-index:3; filter:alpha(opacity=60); opacity:0.6;}
#indJyjx .topicList .t .con .title{display:block; height:40px; line-height:40px; position:relative; z-index:4; padding:0 10px; }
#indJyjx .topicList .t .con .title .tit{font-size:14px; color:#fff}
#indJyjx .topicList .t .con .title .date{display:none}
#indJyjx .topicList .n{height:60px; background:none; padding:0px; position:relative;}
#indJyjx .topicList .n .tit{display:block; height:28px; line-height:28px; color:#fff;overflow:hidden}
#indJyjx .topicList .n .date{float:none; position:absolute; height:24px; left:0px; top:28px; line-height:24px; font-size:12px; color:#fff}

/* 科研研究 */
#indKyyj{height: 315px;background: #00aaa9 url(../../base/img/xwgk_bg.png) no-repeat 288px 185px;}
#indKyyj>.bd{padding: 19px 0 0 19px}
#tabKyyj>.hd{width: 99px;float: left;}
#tabKyyj>.hd li{width: 95px;height: 84px;line-height: 84px;margin-bottom: 1px;font-weight: bold;text-align: center;background: #33bbba;}
#tabKyyj>.hd li.on{padding-right: 4px; background:#008584;}
#tabKyyj>.hd li a{color: #fff;}
#tabKyyj>.hd li a:hover{color: #ff0}
#tabKyyj>.bd{width: 270px;float: right; padding-right: 15px}
#tabKyyj>.bd .infoList li{background-position: -177px -531px;font-size: 12px;color: #fff; line-height: 32px; height: 32px;}
#tabKyyj>.bd .infoList li a{color: #fff;}
#tabKyyj>.bd .infoList li .date{color: #D7E0E0}
#tabKyyj>.bd .infoList li a:hover{color: #ff0}

/* 微信微博 */
#indWxwb{margin-top: 27px}
#indWxwb dl{width: 43px; height: 43px; float: left; *display: inline; margin-right: 20px; position: relative; }
#indWxwb dl dt{display: block; width: 43px; height: 43px;}
#indWxwb dl dt a{display: block;width: 43px;height: 43px;background: url(../../base/img/wxwb.png) no-repeat 0 -0px;
-moz-transition: all .6s ease-in-out;
-webkit-transition: all .6s ease-in-out;
-o-transition: all .6s ease-in-out;
-ms-transition: all .6s ease-in-out;
transition: all .6s ease-in-out;
}
#indWxwb dl.weibo dt a{background-position: 0 -68px;}
#indWxwb dl.mail dt a{background-position: 0 -137px;}
#indWxwb dl dt a:hover{background-position: -86px -0px;}
#indWxwb dl.weibo dt a:hover{background-position: -86px -68px;}
#indWxwb dl.mail dt a:hover{background-position: -86px -137px;}
#indWxwb dd {clear: both;display: none;padding: 5px;background: #fff;position: absolute;right: 50%;bottom: 49px;margin-right: -55px;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);box-shadow: 0 0 5px rgba(0, 0, 0, .3);}
#indWxwb dd img { width: 100px; height: 100px; }
#indWxwb dd i {z-index: 8;position: absolute;bottom: -10px;left: 50%;margin-left: -3px;border-width: 5px;border-color: transparent;border-style: dashed;border-top-color: #fff;bor;border-top-style: solid;play: block;font-size: 0;line-height: 0;width: 0;}
#indWxwb .on dd { display: block; }

#indWxwb .yqlj{width:230px; height:36px; line-height:36px; float:right; margin-top:5px; color: #666; padding: 0 10px;}
